Subject: [Sigtran] M3UA/SUA routing issue

From: "Sergey Mikhailov" <[email-masked]>
Date: Mon, 24 Oct 2005 14:14:02 +0400

Hi,

Is there a way to determine (in M3UA and SUA), what SGP should an ASP send messages to, in order to reach specific destination (DPC). It is assumed that the ASP can be connected to multiple SGPs. The SGPs, in turn, are probably connected to different SS7 networks.

Regards,
Sergey Mikhailov.

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 24 Oct 2005 04:51:54 -0600

Sergey,

See RFC 3868 Section 1.5.2 and RFC 3332 Section 1.4.2.5.

--brian

On Mon, 24 Oct 2005, Sergey Mikhailov wrote:

> 
>    Hi,
> 
> 
> 
>    Is  there a way to determine (in M3UA and SUA), what SGP should an ASP
>    send  messages to, in order to reach specific destination (DPC). It is
>    assumed  that  the ASP can be connected to multiple SGPs. The SGPs, in
>    turn, are probably connected to different SS7 networks.
> 
> 
> 
>    Regards,
> 
>    Sergey Mikhailov.

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦

---

From: "Sergey Mikhailov" <[email-masked]>
Date: Mon, 24 Oct 2005 15:56:48 +0400

Brian,
Yes, this is exactly what I needed.
Thank you for the prompt answer.

Sergey Mikhailov.